@font-face {
    font-family: Majesti;
    src: url(../fonts/Majesti-Banner-Medium.otf);
}
@font-face {
    font-family: Majesti-Light;
    src: url(../fonts/Majesti-Banner-Light.otf);
}

@font-face {
    font-family: ProximaNova;
    src: url(../fonts/ProximaNova-Regular.otf);
}

@font-face {
    font-family: AvenirNextLTPro;
    src: url(../fonts/AvenirNextLTPro-Regular.otf);
}
@font-face {
    font-family: AvenirNextLTPro-Bold;
    src: url(../fonts/AvenirNextLTPro-Bold.otf);
}


@font-face {
    font-family: Prompt-Light;
    src: url(../fonts/Prompt-Light.otf);
}
@font-face {
    font-family: Prompt-Medium;
    src: url(../fonts/Prompt-Medium.otf);
}
@font-face {
    font-family: Prompt-Bold;
    src: url(../fonts/Prompt-Bold.otf);
}


@font-face {
    font-family: Mali-Regular;
    src: url(../fonts/Mali-Regular.otf);
}
@font-face {
    font-family: Mali-Light;
    src: url(../fonts/Mali-Light.otf);
}
@font-face {
    font-family: Mali-Medium;
    src: url(../fonts/Mali-Medium.otf);
}
@font-face {
    font-family: Mali-Bold;
    src: url(../fonts/Mali-Bold.otf);
}

@font-face {
    font-family: Mitr-200;
    src: url(../fonts/Mitr-200.otf);
}
@font-face {
    font-family: Mitr-300;
    src: url(../fonts/Mitr-300.otf);
}
@font-face {
    font-family: Mitr-400;
    src: url(../fonts/Mitr-400.otf);
}
@font-face {
    font-family: Mitr-500;
    src: url(../fonts/Mitr-500.otf);
}
@font-face {
    font-family: Mitr-600;
    src: url(../fonts/Mitr-600.otf);
}
@font-face {
    font-family: Mitr-700;
    src: url(../fonts/Mitr-700.otf);
}

@font-face {
    font-family: DB-Heavent-Li-Cond;
    src: url(../fonts/DB-Heavent-Li-Cond.otf);
}
@font-face {
    font-family: DB-Heavent;
    src: url(../fonts/DB-Heavent.otf);
}